[lfs-dev] BLFS Xfconf dependencies

William Harrington berzerkula at cox.net
Sun Dec 2 15:39:50 PST 2012


On Dec 2, 2012, at 5:09 PM, Wolf wrote:

> Glib-1.262 is only required to build Xfconf's Perl bindings; it is not
> required to build Xfconf.
> -- 
> http://linuxfromscratch.org/mailman/listinfo/lfs-dev
> FAQ: http://www.linuxfromscratch.org/faq/
> Unsubscribe: See the above information page

http://linuxfromscratch.org/mailman/listinfo/blfs-dev/



More information about the lfs-dev mailing list